﻿<!DOCTYPE html>
<html>
<head lang="de">
    <meta charset="utf-8" />
    <title>TypeScript Tutorial</title>
    <script type="text/javascript" src="main.js"></script>

    <style>
        * {
            padding: 0;
            margin: 0;
            overflow: hidden;
        }
    </style>
</head>
<body>
    <canvas id="GameEngine"></canvas>
</body>
</html>